{
    "path": "$OET_PATH/testcases/function_test/pkg_test/bzip2/bzip2-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_bzip2-devel_remove",
            "desc": "测试bzip2-devel软件包能否被正确卸载。"
        }
    ]
}